@charset "utf-8";
@import url("style.css");

.banner{ position:relative;}
.banner a{position:absolute; top:22px; left:20px; display:block; width:220px; height:600px; overflow:hidden;background:rgba(0, 0, 0, 0)!important;
filter:Alpha(opacity=0); background:#fff;}
.banner a.pre_02{ left:240px;}
.banner a.pre_03{ left:460px;}
.banner a.pre_04{ left:680px;}

.banner a.pre_05{ left:0px; top:649px; width:440px; height:200px;}
.banner a.pre_06{ left:440px; top:649px; width:440px; height:200px;}



.banner a:hover{background-image:url(../images/banner_top_on.jpg?v=0.2.2)!important;filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)";  background-position:-20px -22px!important;}
.banner a.pre_02:hover{ background-position:-240px -22px!important;}
.banner a.pre_03:hover{ background-position:-460px -22px!important;}
.banner a.pre_04:hover{ background-position:-680px -22px!important;}

.banner a.pre_05:hover{ background-position:0px -390px!important;}
.banner a.pre_06:hover{ background-position:-440px -390px!important;}


#left .news{padding: 10px 0 10px 17px; background:none;}
#left .news li{background:url(../images/icon_01.png) 0 6px no-repeat; padding: 0 10px 8px 16px; font-size:14px;}
#left .news li a{color:#1a2888;}
#left .news li a:hover{color:#f60;}


.release{padding: 20px 0 0 0; color:#1a2888;}
.release dl{float:left; width:50%; padding:0 0 10px 0; height:1%; overflow:hidden!important; overflow/**/:visible;}
.release dt{height:120px; width:124px; padding: 0 0 0 19px; float:left;}
.release dt img{width:120px;}
.release dd{ float:left; width:150px;}
.release dd span{ display:block;}
.release dd .name{margin: 0 0 3px 0;}
.release dd .t_n{ font-size:12px;}
.release dd .text{ font-size:16px;}
.release dd .text a{ color:#1a2888;}
.release dd .text a:hover{ color:#f60;}
.release dd .text .now{ color:#f60; font-size:12px; line-height:14px;}
.release dd .but{}
.release dd .but img{margin: 5px 0 0 0;}

#right ul li{padding: 0 0 10px 0;}


